<Gauge Name="AZS Icon" Version="1.0">
   <Image Name="AZS_icon.bmp" Luminous="Yes"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_AUTOPILOT_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>190 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
